body {
  background-image: url("../media/login-pizza.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  font-family: "Poppins", sans-serif !important;
  display: flex;
  /* align-items: center; */
  min-height: 100vh;
}

.container {
  height: 100vh;
  float: right;
  padding: 0 !important;
  display: flex;
  line-height: 25px;
  align-items: center;
  justify-content: end;
}

.container img {
  margin: 0 !important;
  width: 50%;
  height: 100%;
  object-fit: cover;
  border-radius: 2em 0 0em 2em;
}

.logo {
  display: flex;
  align-items: center;
  position: absolute;
  left: 15px;
  top: 15px;
}

.logo img {
  width: 50px;
}

.logo h2 {
  color: #2b684c;
  margin: 5px;
  font-weight: normal;
  font-family: "Poppins", sans-serif !important;
}

.container #form {
  width: 50%;
  padding: 15px 8px;
  text-align: center;
  font-size: 12px;
}

#form {
  background-color: rgba(255, 255, 255, 0.9);
  margin: 0%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 370px !important;
}

#form h2 {
  color: #2b684c;
  font-size: 35px;
  font-weight: thin;
  /*margin-top: 10px;*/
}

#form h4 {
  color: black;
  font-weight: normal;
  font-size: 12px;
}

.inline {
  display: flex;
  width: 90%;
}

.right {
  float: right;
}

.agree {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.agree input[type="checkbox"] {
  accent-color: #2b684c;
  width: 18px;
  cursor: pointer;
}

.agree a {
  color: inherit;
}

.forgot p a {
  color: inherit;
  text-decoration: none;
  color: #2b684c;
}

.copyright {
  text-align: center;
  margin-top: 20px;
}

.copyright h6 {
  font-weight: lighter;
  font-size: 11px;
}

#form button {
  padding: 10px;
  margin-top: 10px;
  width: 90%;
  color: white;
  background-color: #2b684c;
  border: none;
  border-radius: 0.5em;
  font-weight: bold;
  cursor: pointer;
}

.input-control {
  width: 90%;
}

#form input::placeholder {
  color: rgb(31, 31, 31);
}

select {
  color:#212529;
  width: 90% !important;
  border: none !important;
  background-color: inherit;
  padding: 10px;
  margin: 5px;
  border-bottom: solid 1px black;
}
.input-control input {
  width: 100% !important;
  border: none;
  background-color: inherit;
  padding: 10px;
  margin: 5px;
  border-bottom: solid 1px black;
}

.input-control input:focus {
  outline: 0;
}

.input-control.success input {
  border-color: #09c372;
}

.input-control.error input {
  border-color: #ff3860;
}

.input-control.error {
  color: #ff3860;
  font-size: 9px;
}

.sign-up {
  width: 90%;
}

.sign-up h6 {
  font-size: 12px !important;
}

.sign-up a {
  text-decoration: underline;
}

@media only screen and (max-width: 1366px) {
  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
}

@media only screen and (max-width: 820px) {
  html,
  body,
  form {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
  }

  .containt #form {
    margin-right: 160px !important;
    height: 500px;
    width: 500px !important;
  }
  .logo img {
    position: relative !important;
    top: 160px;
    left: 340px;
  }
  .logo h2 {
    position: absolute !important;
    left: 250px;
    top: 220px;
  }
  .logoInline {
    display: none;
  }
  .form_form {
    position: relative;
    right: 200px !important;
    height: 650px !important;
  }
}

@media only screen and (max-width: 768px) {
  html,
  body {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
  }

  .container_container {
    width: 600px !important;
  }
  .container_container .logo h2,
  .logo img {
    margin-top: -50px !important;
  }
  .logoInline {
    display: none;
  }

  .form_form {
    position: relative;
    right: 195px !important;
    height: 650px !important;
  }
}

@media only screen and (max-width: 600px) {
  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }

  body {
    display: flex;
  }
  .logo img {
    margin-top: 60px !important;
    margin-left: 50px !important;
  }
  .logo h2 {
    /* margin-left: 10px; */
    margin-top: 60px !important;
  }
  #form input::placeholder {
    color: rgb(31, 31, 31);
  }
  .containt #form {
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 30px !important;
    height: 450px;
    width: 350px !important;
  }
  .regcontainer #form {
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 30px !important;
    height: 650px;
    width: 350px !important;
    margin-top: 70px !important;
  }
  .regcontainer #form h2 {
    font-size: 27px;
  }
  .terms input {
  }
  .terms label {
  }
  .sign-label h6 {
    display: none;
  }
  .termuse label {
    display: none;
  }
  .termuse input {
    display: none;
  }
  .copy a {
    padding-top: 25px;
  }
}

@media only screen and (max-width: 414px) {
  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }

  .logo img {
    margin-left: -180px !important;
    margin-top: -80px !important;
  }
  .logo h2 {
    margin-left: -180px !important;
    margin-top: -80px !important;
  }
  /* sign up */
  .logoInline {
    display: none;
  }
  .form_form {
    position: relative;
    right: 5px !important;
    height: 650px !important;
  }
}

@media screen and (max-width: 393px) {
  .containt #form {
    margin-right: 20px !important;
    height: 430px !important;
    margin-top: 60px !important;
  }

  .logo img {
    margin-top: -80px !important;
  }

  /* sign Up */
  .logoInline {
    display: none;
  }
  .form_form {
    position: relative;
    right: -10px !important;
    height: 650px !important;
  }
}

@media only screen and (max-width: 375px) {
  /* sign up */
  html,
  body {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
  }
  .containt #form {
    margin-right: 13px !important;
    height: 430px !important;
    margin-top: 80px;
  }

  .logo img {
    margin-top: -200px !important;
  }
  .logo h2 {
    position: relative;
    top: 137px;
  }

  .logoInline {
    display: none;
  }
  .form_form {
    position: relative;
    left: 15px !important;
    height: 620px !important;
  }
}

@media only screen and (max-width: 360px) {
  /* sign up */
  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  .containt #form {
    margin-right: 5px !important;
    height: 430px !important;
    margin-top: 80px;
  }

  .logo img {
    position: relative !important;
    right: 90px !important;
    bottom: 125px !important;
  }
  .logo h2 {
    position: absolute !important;
    bottom: 80px !important;
    left: -140px !important;
  }
}

.error {
  color: #dc3545 !important;
}
